%define gccver %(gcc -dumpversion)
Name:          akonadi
Version:       24.08.1
Release:       1mamba
Summary:       PIM Storage Service
Group:         System/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://userbase.kde.org/Akonadi
Source:        https://download.kde.org/%{stable_kde6}/release-service/%{version}/src/akonadi-%{version}.tar.xz
Patch0:        akonadi-16.04.2-qt-5.7.0-sqlite3.patch
Patch1:        akonadi-22.04.2-revert-deleting-ib_logfile0.patch
License:       LGPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libaccounts-qt6-devel
BuildRequires: libgcc
BuildRequires: libglvnd-devel
BuildRequires: libkaccounts-integration-devel
BuildRequires: libkf6-kcolorscheme-devel
BuildRequires: libkf6-kconfig-devel
BuildRequires: libkf6-kconfigwidgets-devel
BuildRequires: libkf6-kcoreaddons-devel
BuildRequires: libkf6-kcrash-devel
BuildRequires: libkf6-ki18n-devel
BuildRequires: libkf6-kiconthemes-devel
BuildRequires: libkf6-kitemmodels-devel
BuildRequires: libkf6-kwidgetsaddons-devel
BuildRequires: libkf6-kxmlgui-devel
BuildRequires: liblzma-devel
BuildRequires: libstdc++6-devel
BuildRequires: libxml2-devel
BuildRequires: qt6-qtbase-devel
## AUTOBUILDREQ-END
BuildRequires: cmake
BuildRequires: automoc4
BuildRequires: libkaccounts-integration-devel >= 20.08.0
BuildRequires: libxapian-devel
Requires:      qt6-qtbase-mysql
Requires:      mariadb >= 10.1
Requires:      lib%{name} = %{?epoch:%epoch:}%{version}-%{release}
Provides:      akonadi5
Obsoletes:     akonadi5 < 22.04.0
Conflicts:     akonadi4

%description
PIM Storage Service.
This package contains the server and control files.

%package -n lib%{name}
Group:         System/Libraries
Summary:       Static libraries and headers for %{name}
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}

%description -n lib%{name}
PIM Storage Service.

%package -n lib%{name}-devel
Group:         Development/Libraries
Summary:       Static libraries and headers for %{name}
Requires:      lib%{name} = %{?epoch:%epoch:}%{version}-%{release}
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}

%description -n lib%{name}-devel
PIM Storage Service.
This package contains static libraries and header files need for development.

%debug_package

%prep
%setup -q -n akonadi-%{version}

%build
%cmake_kf6\
   -DDATABASE_BACKEND=MYSQL \
%ifarch arm
   -DCMAKE_CXX_FLAGS="-latomic"
%endif

%cmake_build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%cmake_install

%find_lang %{name} --with-qt --all-name || touch %{name}.lang

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%post
/sbin/ldconfig
update-mime-database -n %{_datadir}/mime &> /dev/null
:

%postun
/sbin/ldconfig
update-mime-database -n %{_datadir}/mime &> /dev/null
:

%files -f %{name}.lang
%defattr(-,root,root)
%dir %{_sysconfdir}/apparmor.d
%{_sysconfdir}/apparmor.d/*
%dir %{_sysconfdir}/xdg/akonadi
%{_sysconfdir}/xdg/akonadi/mysql-global-mobile.conf
%{_sysconfdir}/xdg/akonadi/mysql-global.conf
%{_bindir}/akonadi*
%{_bindir}/asapcat
%{_datadir}/akonadi/agents/knutresource.desktop
%{_datadir}/config.kcfg/resourcebase.kcfg
%{_datadir}/dbus-1/services/org.freedesktop.Akonadi.*
%{_datadir}/dbus-1/interfaces/org.freedesktop.Akonadi.*
%{_datadir}/mime/packages/akonadi-mime.xml
%{_datadir}/kdevappwizard/templates/akonadi*.tar.bz2
%{_datadir}/qlogging-categories6/akonadi.categories
%{_datadir}/qlogging-categories6/akonadi.renamecategories
%{_datadir}/icons/hicolor/*/apps/akonadi.png
%{_datadir}/icons/hicolor/scalable/apps/akonadi.svgz
%{_kf6_datadir}/kf6/akonadi/akonadi-xml.xsd
%{_kf6_datadir}/kf6/akonadi/kcfg2dbus.xsl
%{_kf6_datadir}/kf6/akonadi_knut_resource/knut-template.xml

%files -n lib%{name}
%defattr(-,root,root)
%{_libdir}/libKPim6AkonadiAgentBase.so.*
%{_libdir}/libKPim6AkonadiCore.so.*
%{_libdir}/libKPim6AkonadiPrivate.so.*
%{_libdir}/libKPim6AkonadiWidgets.so.*
%{_libdir}/libKPim6AkonadiXml.so.*
%{_qt6_plugindir}/designer/akonadi6widgets.so
%{_qt6_plugindir}/pim6/akonadi/akonadi_test_searchplugin.so
%doc AUTHORS

%files -n lib%{name}-devel
%defattr(-,root,root)
%dir %{_includedir}/KPim6/Akonadi
%{_includedir}/KPim6/Akonadi/*
%dir %{_includedir}/KPim6/AkonadiAgentBase
%{_includedir}/KPim6/AkonadiAgentBase/*
%dir %{_includedir}/KPim6/AkonadiCore
%{_includedir}/KPim6/AkonadiCore/*
%dir %{_includedir}/KPim6/AkonadiWidgets
%{_includedir}/KPim6/AkonadiWidgets/*
%dir %{_includedir}/KPim6/AkonadiXml
%{_includedir}/KPim6/AkonadiXml/*
%{_libdir}/libKPim6AkonadiAgentBase.so
%{_libdir}/libKPim6AkonadiCore.so
%{_libdir}/libKPim6AkonadiPrivate.so
%{_libdir}/libKPim6AkonadiWidgets.so
%{_libdir}/libKPim6AkonadiXml.so
%dir %{_libdir}/cmake/KPim6Akonadi
%{_libdir}/cmake/KPim6Akonadi/KPimAkonadiMacros.cmake
%{_libdir}/cmake/KPim6Akonadi/KPim6Akonadi*.cmake
%{_qt6_docdir}/KPim6Akonadi*.qch
%{_qt6_docdir}/KPim6Akonadi*.tags
%doc NEWS README.md

%changelog
* Thu Sep 12 2024 Automatic Build System <autodist@openmamba.org> 24.08.1-1mamba
- automatic version update by autodist

* Thu Aug 22 2024 Automatic Build System <autodist@openmamba.org> 24.08.0-1mamba
- automatic version update by autodist

* Fri Jul 05 2024 Automatic Build System <autodist@openmamba.org> 24.05.2-1mamba
- automatic version update by autodist

* Sat Jun 15 2024 Automatic Build System <autodist@openmamba.org> 24.05.1-1mamba
- automatic version update by autodist

* Sat May 25 2024 Automatic Build System <autodist@openmamba.org> 24.05.0-1mamba
- automatic version update by autodist

* Tue May 21 2024 Automatic Build System <autodist@openmamba.org> 24.04.90-1mamba
- automatic version update by autodist

* Fri Apr 12 2024 Automatic Build System <autodist@openmamba.org> 24.02.2-1mamba
- automatic version update by autodist

* Thu Mar 21 2024 Automatic Build System <autodist@openmamba.org> 24.02.1-1mamba
- automatic version update by autodist

* Sat Mar 16 2024 Silvan Calarco <silvan.calarco@mambasoft.it> 24.02.0-2mamba
- require qt6-base-mysql instead of qt5-mysql
- remove obsoletes for libakonadi5 and other cleanups

* Fri Mar 01 2024 Automatic Build System <autodist@openmamba.org> 24.02.0-1mamba
- automatic version update by autodist

* Fri Feb 16 2024 Automatic Build System <autodist@openmamba.org> 23.08.5-1mamba
- automatic version update by autodist

* Thu Dec 07 2023 Automatic Build System <autodist@mambasoft.it> 23.08.4-1mamba
- automatic version update by autodist

* Thu Nov 09 2023 Automatic Build System <autodist@mambasoft.it> 23.08.3-1mamba
- automatic version update by autodist

* Thu Oct 12 2023 Automatic Build System <autodist@mambasoft.it> 23.08.2-1mamba
- automatic version update by autodist

* Thu Sep 14 2023 Automatic Build System <autodist@mambasoft.it> 23.08.1-1mamba
- automatic version update by autodist

* Sat Aug 26 2023 Automatic Build System <autodist@mambasoft.it> 23.08.0-1mamba
- automatic version update by autodist

* Thu Jul 06 2023 Automatic Build System <autodist@mambasoft.it> 23.04.3-1mamba
- automatic version update by autodist

* Fri Jun 09 2023 Automatic Build System <autodist@mambasoft.it> 23.04.2-1mamba
- automatic version update by autodist

* Thu May 11 2023 Automatic Build System <autodist@mambasoft.it> 23.04.1-1mamba
- automatic version update by autodist

* Tue Apr 25 2023 Automatic Build System <autodist@mambasoft.it> 23.04.0-1mamba
- automatic version update by autodist

* Thu Mar 02 2023 Automatic Build System <autodist@mambasoft.it> 22.12.3-1mamba
- automatic version update by autodist

* Thu Feb 02 2023 Automatic Build System <autodist@mambasoft.it> 22.12.2-1mamba
- automatic version update by autodist

* Thu Jan 05 2023 Automatic Build System <autodist@mambasoft.it> 22.12.1-1mamba
- automatic version update by autodist

* Thu Dec 08 2022 Automatic Build System <autodist@mambasoft.it> 22.12.0-1mamba
- automatic version update by autodist

* Thu Nov 03 2022 Automatic Build System <autodist@mambasoft.it> 22.08.3-1mamba
- automatic version update by autodist

* Fri Oct 14 2022 Automatic Build System <autodist@mambasoft.it> 22.08.2-1mamba
- automatic version update by autodist

* Thu Sep 08 2022 Automatic Build System <autodist@mambasoft.it> 22.08.1-1mamba
- automatic version update by autodist

* Fri Aug 19 2022 Automatic Build System <autodist@mambasoft.it> 22.08.0-1mamba
- automatic version update by autodist

* Sat Jul 09 2022 Automatic Build System <autodist@mambasoft.it> 22.04.3-1mamba
- automatic version update by autodist

* Sat Jun 18 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 22.04.2-2mamba
- apply merge request to fix breaking database on upgrade, see https://invent.kde.org/pim/akonadi/-/merge_requests/105

* Thu Jun 09 2022 Automatic Build System <autodist@mambasoft.it> 22.04.2-1mamba
- automatic version update by autodist

* Thu May 12 2022 Automatic Build System <autodist@mambasoft.it> 22.04.1-1mamba
- automatic version update by autodist

* Sat Apr 23 2022 Automatic Build System <autodist@mambasoft.it> 22.04.0-1mamba
- automatic version update by autodist

* Thu Mar 03 2022 Automatic Build System <autodist@mambasoft.it> 21.12.3-1mamba
- automatic version update by autodist

* Fri Feb 04 2022 Automatic Build System <autodist@mambasoft.it> 21.12.2-1mamba
- automatic version update by autodist

* Thu Jan 06 2022 Automatic Build System <autodist@mambasoft.it> 21.12.1-1mamba
- automatic version update by autodist

* Thu Dec 09 2021 Automatic Build System <autodist@mambasoft.it> 21.12.0-1mamba
- automatic version update by autodist

* Thu Nov 04 2021 Automatic Build System <autodist@mambasoft.it> 21.08.3-1mamba
- automatic version update by autodist

* Fri Oct 08 2021 Automatic Build System <autodist@mambasoft.it> 21.08.2-1mamba
- automatic version update by autodist

* Thu Sep 02 2021 Automatic Build System <autodist@mambasoft.it> 21.08.1-1mamba
- automatic version update by autodist

* Thu Aug 12 2021 Automatic Build System <autodist@mambasoft.it> 21.08.0-1mamba
- automatic version update by autodist

* Thu Jul 08 2021 Automatic Build System <autodist@mambasoft.it> 21.04.3-1mamba
- automatic version update by autodist

* Tue Jun 15 2021 Silvan Calarco <silvan.calarco@mambasoft.it> 21.04.2-1mamba
- update to 21.04.2

* Thu May 13 2021 Automatic Build System <autodist@mambasoft.it> 21.04.1-1mamba
- automatic version update by autodist

* Thu Apr 22 2021 Automatic Build System <autodist@mambasoft.it> 21.04.0-1mamba
- automatic version update by autodist

* Thu Mar 04 2021 Automatic Build System <autodist@mambasoft.it> 20.12.3-1mamba
- automatic version update by autodist

* Thu Feb 04 2021 Automatic Build System <autodist@mambasoft.it> 20.12.2-1mamba
- automatic version update by autodist

* Thu Jan 07 2021 Automatic Build System <autodist@mambasoft.it> 20.12.1-1mamba
- automatic version update by autodist

* Thu Dec 10 2020 Automatic Build System <autodist@mambasoft.it> 20.12.0-1mamba
- automatic version update by autodist

* Thu Nov 05 2020 Automatic Build System <autodist@mambasoft.it> 20.08.3-1mamba
- automatic version update by autodist

* Sat Oct 10 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 20.08.2-2mamba
- libakonadi-devel: remove conflict with libakonadi4-devel

* Fri Oct 09 2020 Automatic Build System <autodist@mambasoft.it> 20.08.2-1mamba
- automatic version update by autodist

* Thu Sep 03 2020 Automatic Build System <autodist@mambasoft.it> 20.08.1-1mamba
- automatic version update by autodist

* Fri Aug 21 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 20.08.0-2mamba
- rebuilt with libxapian 1.4.16

* Sat Aug 15 2020 Automatic Build System <autodist@mambasoft.it> 20.08.0-1mamba
- automatic version update by autodist

* Sat Jul 11 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 20.04.3-2mamba
- rebuilt with kaccounts-integration 20.04.3

* Thu Jul 09 2020 Automatic Build System <autodist@mambasoft.it> 20.04.3-1mamba
- automatic version update by autodist

* Fri Jun 12 2020 Automatic Build System <autodist@mambasoft.it> 20.04.2-1mamba
- automatic version update by autodist

* Fri May 15 2020 Automatic Build System <autodist@mambasoft.it> 20.04.1-1mamba
- automatic version update by autodist

* Fri Apr 24 2020 Automatic Build System <autodist@mambasoft.it> 20.04.0-1mamba
- automatic version update by autodist

* Thu Mar 05 2020 Automatic Build System <autodist@mambasoft.it> 19.12.3-1mamba
- automatic version update by autodist

* Tue Mar 03 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 19.12.2-2mamba
- rebuilt with debug package

* Thu Feb 06 2020 Automatic Build System <autodist@mambasoft.it> 19.12.2-1mamba
- automatic version update by autodist

* Thu Jan 09 2020 Automatic Build System <autodist@mambasoft.it> 19.12.1-1mamba
- automatic version update by autodist

* Mon Dec 30 2019 Silvan Calarco <silvan.calarco@mambasoft.it> 19.12.0-1mamba
- update to 19.12.0

* Thu Nov 07 2019 Automatic Build System <autodist@mambasoft.it> 19.08.3-1mamba
- automatic version update by autodist

* Thu Oct 10 2019 Automatic Build System <autodist@mambasoft.it> 19.08.2-1mamba
- automatic version update by autodist

* Tue Sep 10 2019 Automatic Build System <autodist@mambasoft.it> 19.08.1-1mamba
- automatic version update by autodist

* Thu Aug 29 2019 Automatic Build System <autodist@mambasoft.it> 19.08.0-1mamba
- automatic version update by autodist

* Thu Jul 11 2019 Automatic Build System <autodist@mambasoft.it> 19.04.3-1mamba
- automatic version update by autodist

* Thu Jun 06 2019 Automatic Build System <autodist@mambasoft.it> 19.04.2-1mamba
- automatic version update by autodist

* Sat May 11 2019 Automatic Build System <autodist@mambasoft.it> 19.04.1-1mamba
- automatic version update by autodist

* Fri Apr 19 2019 Automatic Build System <autodist@mambasoft.it> 19.04.0-1mamba
- automatic version update by autodist

* Thu Mar 07 2019 Automatic Build System <autodist@mambasoft.it> 18.12.3-1mamba
- automatic version update by autodist

* Thu Feb 07 2019 Automatic Build System <autodist@mambasoft.it> 18.12.2-1mamba
- automatic version update by autodist

* Fri Jan 11 2019 Automatic Build System <autodist@mambasoft.it> 18.12.1-1mamba
- automatic version update by autodist

* Fri Dec 14 2018 Automatic Build System <autodist@mambasoft.it> 18.12.0-1mamba
- automatic version update by autodist

* Sun Nov 11 2018 Automatic Build System <autodist@mambasoft.it> 18.08.3-1mamba
- automatic version update by autodist

* Thu Oct 11 2018 Automatic Build System <autodist@mambasoft.it> 18.08.2-1mamba
- automatic version update by autodist

* Thu Sep 06 2018 Automatic Build System <autodist@mambasoft.it> 18.08.1-1mamba
- automatic version update by autodist

* Sat Aug 18 2018 Automatic Build System <autodist@mambasoft.it> 18.08.0-1mamba
- automatic version update by autodist

* Thu Jul 12 2018 Automatic Build System <autodist@mambasoft.it> 18.04.3-1mamba
- automatic version update by autodist

* Thu Jun 07 2018 Automatic Build System <autodist@mambasoft.it> 18.04.2-1mamba
- automatic version update by autodist

* Thu May 10 2018 Automatic Build System <autodist@mambasoft.it> 18.04.1-1mamba
- automatic version update by autodist

* Sat Apr 21 2018 Automatic Build System <autodist@mambasoft.it> 18.04.0-1mamba
- automatic version update by autodist

* Thu Mar 08 2018 Automatic Build System <autodist@mambasoft.it> 17.12.3-1mamba
- automatic version update by autodist

* Fri Feb 09 2018 Automatic Build System <autodist@mambasoft.it> 17.12.2-1mamba
- automatic version update by autodist

* Thu Jan 11 2018 Automatic Build System <autodist@mambasoft.it> 17.12.1-1mamba
- automatic version update by autodist

* Thu Dec 21 2017 Automatic Build System <autodist@mambasoft.it> 17.12.0-1mamba
- automatic version update by autodist

* Fri Nov 10 2017 Automatic Build System <autodist@mambasoft.it> 17.08.3-1mamba
- automatic version update by autodist

* Sat Oct 21 2017 Silvan Calarco <silvan.calarco@mambasoft.it> 17.08.2-2mamba
- devel: remove strict version requirement for libstdc++6-devel

* Thu Oct 12 2017 Automatic Build System <autodist@mambasoft.it> 17.08.2-1mamba
- automatic version update by autodist

* Thu Sep 07 2017 Automatic Build System <autodist@mambasoft.it> 17.08.1-1mamba
- automatic version update by autodist

* Fri Aug 25 2017 Automatic Build System <autodist@mambasoft.it> 17.08.0-1mamba
- automatic version update by autodist

* Fri Jul 14 2017 Automatic Build System <autodist@mambasoft.it> 17.04.3-1mamba
- automatic version update by autodist

* Fri Jun 09 2017 Automatic Build System <autodist@mambasoft.it> 17.04.2-1mamba
- automatic version update by autodist

* Thu May 11 2017 Automatic Build System <autodist@mambasoft.it> 17.04.1-1mamba
- automatic version update by autodist

* Mon Apr 24 2017 Automatic Build System <autodist@mambasoft.it> 17.04.0-1mamba
- automatic version update by autodist

* Thu Mar 09 2017 Automatic Build System <autodist@mambasoft.it> 16.12.3-1mamba
- automatic version update by autodist

* Thu Feb 09 2017 Automatic Build System <autodist@mambasoft.it> 16.12.2-1mamba
- automatic version update by autodist

* Fri Jan 13 2017 Automatic Build System <autodist@mambasoft.it> 16.12.1-1mamba
- automatic version update by autodist

* Sat Dec 24 2016 Automatic Build System <autodist@mambasoft.it> 16.12.0-1mamba
- automatic version update by autodist

* Thu Nov 10 2016 Automatic Build System <autodist@mambasoft.it> 16.08.3-1mamba
- automatic version update by autodist

* Tue Oct 18 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 16.08.2-3mamba
- rebuilt with mysql database backend
- require libqt5-mysql and mariadb > 10.1

* Tue Oct 18 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 16.08.2-2mamba
- removed requirement for libqt5-sqlite

* Thu Oct 13 2016 Automatic Build System <autodist@mambasoft.it> 16.08.2-1mamba
- automatic version update by autodist

* Tue Oct 11 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 16.08.1-2mamba
- disable binaries prelinking causing akonadiserver not to run anymore

* Thu Sep 08 2016 Automatic Build System <autodist@mambasoft.it> 16.08.1-1mamba
- automatic version update by autodist

* Tue Aug 30 2016 Automatic Build System <autodist@mambasoft.it> 16.08.0-1mamba
- automatic version update by autodist

* Tue Jul 12 2016 Automatic Build System <autodist@mambasoft.it> 16.04.3-1mamba
- automatic version update by autodist

* Fri Jul 01 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 16.04.2-3mamba
- rebuild with default CONFIG_INSTALL_DIR

* Thu Jun 30 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 16.04.2-2mamba
- uptream patch to re-enable sqlite3 backend after Qt 5.7.0

* Tue Jun 14 2016 Automatic Build System <autodist@mambasoft.it> 16.04.2-1mamba
- automatic version update by autodist

* Mon Jun 13 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 16.04.1-3mamba
- rebuilt with qt 5.6.1

* Sat Jun 04 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 16.04.1-2mamba
- rebuilt with gcc 6.1.0 and needs rebuild at every gcc upgrade

* Wed May 11 2016 Automatic Build System <autodist@mambasoft.it> 16.04.1-1mamba
- automatic version update by autodist

* Sun Apr 24 2016 Automatic Build System <autodist@mambasoft.it> 16.04.0-1mamba
- automatic version update by autodist

* Tue Mar 15 2016 Automatic Build System <autodist@mambasoft.it> 15.12.3-1mamba
- automatic version update by autodist

* Sun Feb 21 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 15.12.2-3mamba
- definitely move dbus file to akonadi package

* Sun Feb 21 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 15.12.2-2mamba
- moded dbus interface files to -devel package

* Wed Feb 17 2016 Automatic Build System <autodist@mambasoft.it> 15.12.2-1mamba
- automatic version update by autodist

* Mon Feb 15 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 15.12.1-2mamba
- rename back from akonadi5 to akonadi

* Tue Jan 12 2016 Automatic Build System <autodist@mambasoft.it> 15.12.1-1mamba
- automatic version update by autodist

* Fri Jan 01 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 15.12.0-2mamba
- renamed from akonadi to akonadi5

* Sun Dec 20 2015 Automatic Build System <autodist@mambasoft.it> 15.12.0-1mamba
- automatic version update by autodist

* Tue Nov 10 2015 Automatic Build System <autodist@mambasoft.it> 15.08.3-1mamba
- automatic version update by autodist

* Tue Oct 13 2015 Automatic Build System <autodist@mambasoft.it> 15.08.2-1mamba
- automatic version update by autodist

* Sun Sep 20 2015 Automatic Build System <autodist@mambasoft.it> 15.08.1-1mamba
- automatic version update by autodist

* Wed Aug 26 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 15.08.0-1mamba
- update to 15.08.0

* Sat Jan 24 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 1.13.0-4mamba
- rebuilt

* Tue Sep 30 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 1.13.0-3mamba
- fix default to QSQLITE3 for database backend

* Sun Aug 31 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 1.13.0-2mamba
- install qt sqlite3 plugin in correct directory

* Thu Aug 21 2014 Automatic Build System <autodist@mambasoft.it> 1.13.0-1mamba
- automatic version update by autodist

* Tue Apr 08 2014 Automatic Build System <autodist@mambasoft.it> 1.12.1-1mamba
- automatic version update by autodist

* Wed Mar 26 2014 Automatic Build System <autodist@mambasoft.it> 1.12.0-1mamba
- automatic version update by autodist

* Sun Dec 08 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 1.11.0-1mamba
- update to 1.11.0

* Thu Dec 05 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 1.10.3-2mamba
- rebuilt with libboost 1.45

* Tue Oct 15 2013 Automatic Build System <autodist@mambasoft.it> 1.10.3-1mamba
- update to 1.10.3

* Fri Jul 26 2013 Automatic Build System <autodist@mambasoft.it> 1.10.2-1mamba
- automatic version update by autodist

* Tue Jul 23 2013 Automatic Build System <autodist@mambasoft.it> 1.10.1-1mamba
- automatic version update by autodist

* Sun Jul 21 2013 Automatic Build System <autodist@mambasoft.it> 1.10.0-1mamba
- automatic update by autodist

* Mon Jun 17 2013 Automatic Build System <autodist@mambasoft.it> 1.9.80-1mamba
- automatic version update by autodist

* Mon May 06 2013 Automatic Build System <autodist@mambasoft.it> 1.9.2-1mamba
- automatic version update by autodist

* Sat Mar 09 2013 Automatic Build System <autodist@mambasoft.it> 1.9.1-1mamba
- automatic version update by autodist

* Fri Jan 11 2013 Automatic Build System <autodist@mambasoft.it> 1.9.0-1mamba
- automatic version update by autodist

* Mon Nov 19 2012 Automatic Build System <autodist@mambasoft.it> 1.8.80-1mamba
- automatic version update by autodist

* Fri Oct 26 2012 Automatic Build System <autodist@mambasoft.it> 1.8.1-1mamba
- automatic version update by autodist

* Wed Aug 01 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 1.8.0-1mamba
- update to 1.8.0

* Wed Mar 14 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 1.7.1-1mamba
- update to 1.7.1

* Mon Feb 06 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 1.7.0-1mamba
- update to 1.7.0

* Fri Nov 04 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 1.6.2-1mamba
- update to 1.6.2

* Mon Jun 20 2011 Automatic Build System <autodist@mambasoft.it> 1.5.80-1mamba
- automatic update by autodist

* Mon Jun 06 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 1.5.3-1mamba
- update to 1.5.3

* Sun Jun 05 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 1.5.1-2mamba
- set Sqlite3 as the default db backend
- added xprofile script to set Sqlite3 as default backend for user (when mysqld is not installed)

* Mon Mar 14 2011 Automatic Build System <autodist@mambasoft.it> 1.5.1-1mamba
- automatic update by autodist

* Wed Feb 23 2011 Automatic Build System <autodist@mambasoft.it> 1.5.0-1mamba
- automatic update by autodist

* Mon Dec 27 2010 Automatic Build System <autodist@mambasoft.it> 1.4.90-1mamba
- automatic update by autodist

* Sun Dec 19 2010 Automatic Build System <autodist@mambasoft.it> 1.4.85-1mamba
- automatic update by autodist

* Wed Dec 15 2010 Automatic Build System <autodist@mambasoft.it> 1.4.80-1mamba
- automatic update by autodist

* Wed Nov 10 2010 Automatic Build System <autodist@mambasoft.it> 1.4.1-1mamba
- automatic update by autodist

* Mon Sep 20 2010 Silvan Calarco <silvan.calarco@mambasoft.it> 1.4.0-3mamba
- patched to use QSQLITE as default backend driver (internally optimized QSQLITE3 crashes)
- removed requirements for mysql components

* Tue Sep 14 2010 Silvan Calarco <silvan.calarco@mambasoft.it> 1.4.0-2mamba
- added requirement for mysql-client

* Fri Aug 13 2010 Silvan Calarco <silvan.calarco@mambasoft.it> 1.4.0-1mamba
- update to 1.4.0

* Wed Jul 07 2010 Automatic Build System <autodist@mambasoft.it> 1.3.90-1mamba
- automatic update by autodist

* Mon Jun 14 2010 Automatic Build System <autodist@mambasoft.it> 1.3.85-1mamba
- automatic update by autodist

* Sat Mar 13 2010 Silvan Calarco <silvan.calarco@mambasoft.it> 1.3.1-1mamba
- update to 1.3.1

* Tue Jan 26 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.3.0-1mamba
- update to 1.3.0

* Tue Jan 19 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.2.90-1mamba
- update to 1.2.90

* Fri Nov 06 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 1.2.1-2mamba
- added requirement for libqt4-mysql

* Sat Aug 29 2009 Automatic Build System <autodist@mambasoft.it> 1.2.1-1mamba
- automatic update by autodist

* Sun Aug 02 2009 Automatic Build System <autodist@mambasoft.it> 1.2.0-1mamba
- automatic update by autodist

* Wed Jul 01 2009 Automatic Build System <autodist@mambasoft.it> 1.1.95-1mamba
- automatic update by autodist

* Sun Jun 07 2009 Automatic Build System <autodist@mambasoft.it> 1.1.90-2mamba
- automatic rebuild by autodist

* Thu Jun 04 2009 Automatic Build System <autodist@mambasoft.it> 1.1.90-1mamba
- automatic update by autodist

* Fri May 29 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.85-1mamba
- update to 1.1.85
- added requirement for mysql

* Thu Feb 05 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1.1-1mamba
- automatic update by autodist

* Tue Oct 07 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.0-1mamba
- update to 1.0.0
- package renamed to akonadi, library moved to libakonadi* packages

* Tue Jun 10 2008 Aleph0 <aleph0@openmamba.org> 812787-1mamba
- package created by autospec
